lnh_hrz_posn(3)

NAME
lnh_hrz_posn - Azimuth and Altitude.

SYNOPSIS

#include <ln_types.h>

  Data Fields
struct ln_dms az
struct ln_dms alt

Detailed Description

Azimuth and Altitude. Human readable Horizontal Coordinates.

Examples
transforms.c.

Field Documentation

  struct ln_dms lnh_hrz_posn::alt
ALT. Object altitude.

Examples
transforms.c.

Referenced by ln_hhrz_to_hrz(), and ln_hrz_to_hhrz().

  struct ln_dms lnh_hrz_posn::az
AZ. Object azimuth.

Examples
transforms.c.

Referenced by ln_hhrz_to_hrz(), and ln_hrz_to_hhrz().

Author

Generated automatically by Doxygen for libnova from the source code.